Subject: [Emu] FW: New Version Notification for draft-mattsson-eap-tls13-02.txt

From: John Mattsson <[email-masked]>
Date: Tue, 6 Mar 2018 11:29:13 +0000

- The new version makes changes to the wording in the introduction as suggested by Alan.

- Based on Alan’s request, I added new text in Section 2.1.2 Resumption to describe the two different message flows that can happen if the server declines resumption. This also led to a new Figure in Section 2.1.3 Termination illustrating the message flow when the EAP server rejects the ClientHello. 

- Added text to Section 2.1.5 Fragmentation based on the discussion on the list. The text now mentions the problem and gives an overview of the different ways to reduce the overhead caused by large Certificate messages. (I forgot to add Jim to the Acknowledgements section, I will do so in the next update).

- Added references to the use of EAP-TLS in MulteFire (LTE in unlicensed spectrum) and 3GPP 5G.

Cheers,
John

On 2018-03-05, 19:27, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-mattsson-eap-tls13-02.txt
    has been successfully submitted by John Mattsson and posted to the
    IETF repository.
    
    Name:		draft-mattsson-eap-tls13
    Revision:	02
    Title:		Using EAP-TLS with TLS 1.3
    Document date:	2018-03-05
    Group:		Individual Submission
    Pages:		18
    URL:            https://www.ietf.org/internet-drafts/draft-mattsson-eap-tls13-02.txt
    Status:         https://datatracker.ietf.org/doc/draft-mattsson-eap-tls13/
    Htmlized:       https://tools.ietf.org/html/draft-mattsson-eap-tls13-02
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-mattsson-eap-tls13-02
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-mattsson-eap-tls13-02
    
    Abstract:
       This document specifies the use of EAP-TLS with TLS 1.3 while
       remaining backwards compatible with existing implementations of EAP-
       TLS.  TLS 1.3 provides significantly improved security, privacy, and
       reduced latency when compared to earlier versions of TLS.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat